/*grouplist.aspx ------------------------*/
#CommunitiesLeftPanel { background:#A7CAE6 url('/Themes/mercolaArticle/images/forums/forumHomePageBg.jpg') repeat-x; padding:0; vertical-align:top; }
.discussionHeader { background:url('/Themes/mercolaArticle/images/forums/forum_browseDiscussion_bg.jpg') repeat-x; color:#fff; padding:13px 0 20px 15px;}
	.discussionHeader a:link, .discussionHeader a:active, .discussionHeader a:visited { color:#fff; font-size:12px; font-weight:bold; text-decoration:none;}
	.discussionHeader a:hover, .discussionHeader a:visited:hover { color:#fff; font-size:12px; font-weight:bold; text-decoration:underline;}

	.forumList_left { background: url('../images/forumList_left.gif') 0 0 no-repeat; height:15px; }
	.forumList_right { background: url('../images/forumList_right.gif') 100% 0 no-repeat; height:15px; }
	.forumList_top { background: url('../images/forumList_top.gif') 0 0 repeat-x; height:15px; width:100%; }
	.forumListTblHolder { border-left:1px solid #cce6ff; border-right:1px solid #cce6ff; background:#fff; padding:0;  }
		.forumListCategoryHeader { background:#E1F0F3; text-align: left; padding: 15px; color:#4062A1; }
		.forumListCategoryHeader a { color:#4062A1;}
		.forumListPostRow { background-color:#f6faff; margin:0; padding:0; }
		.forumListPostRowAlt td { background-color:#f6faff; }	
		.CommonListHeader { text-align: left; padding: 4px; background-color: #999; color: #fff; font-family: Arial, Helvetica; font-weight: bold; font-size: 110%; }
		.CommonListCell { padding: 5px 0px 5px 10px; color:#333; font-family: Arial, Helvetica; text-align: left; border-top:1px solid #fff; }
		.forumListFooter { background-color:#f6faff; padding:15px; text-align:right; border:1px solid #fff; }

/* Homepage - Most Active Posts */
	.ThreadStatusIcon { vertical-align:top; border-bottom:1px dotted #71a9d7; padding:5px 0 5px 0;}
	.ViewThreadsTitleReplies {font-size:11px; font-weight:normal; color:#000; }
	.txtMostRecentPost { font-size:11px; color:#000; }
	.btnSearch { background:url ('../images/btnSearch.jpg') no-repeat; border:none; width:158px; height:28px; }
	
/* Homepage - Exclusive & Public Forums */
.forumGroupHolder { padding:15px; }
	.forumGroupHeader_tl { background: url('../images/forums/forumGroupHeader_tl.jpg') 0 0 no-repeat; height:47px; }
	.forumGroupHeader_tr { background: url('../images/forums/forumGroupHeader_tr.jpg') 100% 0 no-repeat; height:47px; padding:0 15px; }
	.forumGroupHeader_t { background: url('../images/forums/forumGroupHeader_t.jpg') 0 0 repeat-x; width:100%; height:47px; }
	.forumGroupHeader_BgRight {text-align:right;background: url('../images/forums/ForumGroupHeader_BgRight.jpg') no-repeat; float:right; clear:right; width:222px; height:47px; }
	.forumGroupFooter_tl { background: url('../images/forums/forumGroupFooter_bl.gif') 0 0 no-repeat; height:15px; }
	.forumGroupFooter_tr { background: url('../images/forums/forumGroupFooter_br.gif') 100% 0 no-repeat; height:15px; }
	.forumGroupFooter_t { background: url('../images/forums/forumGroupFooter_b.gif') 0 0 repeat-x; width:100%; height:15px; }
	
	.forumGroupContent { background:#227DB5 url('../images/forums/ForumGroupContent.jpg');vertical-align:top;}
	.forumGroupContentBg { background:url('../images/forums/ForumGroupContentBg.jpg') no-repeat top right; padding:0 15px;  }
	
	.innerCircleClose { background:#3794DF; border-right:3px solid #1C83D8; width:50%; vertical-align:top; padding:0px;}
	.nutriTypingClose { background:#3794DF; border-left:3px solid #1C83D8; width:50%; vertical-align:top; padding:0px;}
	.innerCircleExpand { background:#F3FBFB; border-right:3px solid #E1F6F4; width:50%; vertical-align:top; padding:0px; }
	.nutriTypingExpand { background:#F3FBFB; border-left:3px solid #E1F6F4; width:50%; vertical-align:top; padding:0px;}
	.innerCircleBotClose { border-right:3px solid #1C83D8; padding:0px;}
	.nutriTypingBotClose { border-left:3px solid #1C83D8; padding:0px;}

	.forumTypetICOut_tl { background: url('../images/forums/forumTypeOut_tl.jpg') 0 0 no-repeat; }
	.forumTypetICOut_tr { background: url('../images/forums/forumTypeOut_t.jpg') 100% 0 no-repeat; padding:0 15px; }
	.forumTypetICOut_t { background: url('../images/forums/forumTypeOut_t.jpg') 0 0 repeat-x; width:100%;  }
	.ForumTypeOutBg { background:#3794DF; padding:0 20px; color:#fff; }
	.ForumTypeOutBg p { color:#fff; }
	.forumTypetICOut_bl { background: url('../images/forums/ForumTypeOut_bl.gif') 0 0 no-repeat; }
	.forumTypetICOut_br { background: url('../images/forums/ForumTypeOut_br2.gif') 100% 0 no-repeat; padding:0 15px; }
	.forumTypetICOut_b { background: url('../images/forums/ForumTypeOut_b.gif') 0 0 repeat-x; width:100%;  }

	.forumTypetICIn_tl { background: url('../images/forums/forumTypeIn_tl.jpg') 0 0 no-repeat; }
	.forumTypetICIn_tr { background: url('../images/forums/forumTypeIn_t.jpg') 100% 0 no-repeat; padding:0 15px; }
	.forumTypetICIn_t { background: url('../images/forums/forumTypeIn_t.jpg') 0 0 repeat-x; width:100%;  }
	.ForumTypeICInBg { background:#F3FBFB; border-left:1px solid #fff; padding:0 20px; }
	.forumTypetICIn_bl { background: url('../images/forums/forumTypeIn_bl.gif') 0 0 no-repeat; }
	.forumTypetICIn_br { background: url('../images/forums/forumTypeIn_b.gif') 100% 0 no-repeat; padding:0 15px; }
	.forumTypetICIn_b { background: url('../images/forums/forumTypeIn_b.gif') 0 0 repeat-x; width:100%;  }
	
	.forumTypetNTOut_tl { background: url('../images/forums/ForumTypeOut_t.jpg') 0 0 no-repeat; }
	.forumTypetNTOut_tr { background: url('../images/forums/ForumTypeOut_tr.jpg') 100% 0 no-repeat; padding:0 15px; }
	.forumTypetNTOut_t { background: url('../images/forums/ForumTypeOut_t.jpg') 0 0 repeat-x; width:100%;  }
	.ForumTypeNTInBg { background:#F3FBFB; border-right:1px solid #fff; padding:0 20px; }
	.forumTypetNTOut_bl { background: url('../images/forums/ForumTypeOut_bl2.gif') 0 0 no-repeat; }
	.forumTypetNTOut_br { background: url('../images/forums/ForumTypeOut_br.gif') 100% 0 no-repeat; padding:0 15px; }
	.forumTypetNTOut_b { background: url('../images/forums/ForumTypeOut_b.gif') 0 0 repeat-x; width:100%;  }
	
	.forumTypetNTIn_tl { background: url('../images/forums/ForumTypeIn_t.jpg') 0 0 no-repeat; }
	.forumTypetNTIn_tr { background: url('../images/forums/ForumTypeIn_tr.jpg') 100% 0 no-repeat; padding:0 15px; }
	.forumTypetNTIn_t { background: url('../images/forums/ForumTypeIn_t.jpg') 0 0 repeat-x; width:100%;  }
	.forumTypetNTIn_bl { background: url('../images/forums/ForumTypeIn_b.gif') 0 0 no-repeat; }
	.forumTypetNTIn_br { background: url('../images/forums/ForumTypeIn_br.gif') 100% 0 no-repeat; padding:0 15px; }
	.forumTypetNTIn_b { background: url('../images/forums/ForumTypeIn_b.gif') 0 0 repeat-x; width:100%;  }
	
	.forumType_tl { background: url('../images/forums/forumType_tl.gif') 0 0 no-repeat; }
	.forumType_tr { background: url('../images/forums/forumType_tr.gif') 100% 0 no-repeat; padding:0 15px; }
	.forumType_t { background: url('../images/forums/forumType_t.gif') 0 0 repeat-x; width:100%;  }
	.ForumTypeBg { background:#fff; padding:0 15px; }
	.forumType_bl { background: url('../images/forums/forumType_bl.gif') 0 0 no-repeat; }
	.forumType_br { background: url('../images/forums/forumType_br.gif') 100% 0 no-repeat; padding:0 15px; }
	.forumType_b { background: url('../images/forums/forumType_b.gif') 0 0 repeat-x; width:100%;  }
	
	.exclusiveForumListings { background:url('../images/forums/forumDotDiv.gif') repeat-x bottom left; padding:6px 0; }
	
	.forumPublicLists { padding: 12px 0 0 0; }
		.forumPublicListsTitle { background:url('../images/forums/forumChatSm_ico.jpg') no-repeat top left; padding-left:30px;}
		.forumPublicListsTitle a:link, .forumPublicListsTitle a:active, .forumPublicListsTitle a:visited { color:#06c; font-size:14px; font-weight:bold; text-decoration:none;}
		.forumPublicListsTitle a:hover, .forumPublicListsTitle a:visited:hover { color:#06c; font-size:14px; font-weight:bold; text-decoration:underline;}
		.forumPublicListsLinks { margin-left:30px; padding-bottom:12px; background:url('../images/forums/forumDotDiv.gif') repeat-x bottom left;}
		
	.forumCategoryTitle { float:left; padding:12px 0 0 0;}
	.forumCategoryTitle span { font:20px 'Times New Roman'; color:#fff;}
	.forumCategoryDesc { color:#fff; font-size:12px;}
	.helpToolsSort { background:url('../images/forums/helpToolsSort.jpg') no-repeat; width:111px; padding:11px 0 6px 45px; text-align:center; }
		.helpToolsSort a:link, .helpToolsSort a:active, .helpToolsSort a:visited { font:normal 12px Arial; color:#fff;}
		.helpToolsSort a:hover, .helpToolsSort a:visited:hover { font:normal 12px Arial; color:#ff0; }
	.helpToolsWriteForum { float:right;background:url('../images/forums/helpToolsWrite.jpg') no-repeat; width:60px; padding:11px 0 6px 45px; text-align:center; font:normal 12px Arial; color:#fff; cursor:pointer; }
	.helpToolsWriteForumHighlight { background:url('../images/forums/helpToolsWrite.jpg') no-repeat; width:60px; padding:11px 0 6px 45px; text-align:center; font:normal 12px Arial; color:#fff; display: inline-table; display: -moz-inline-box; display: inline-block; cursor:pointer; }
	.helpToolsWriteForumHighlight:LINK, .helpToolsWriteForumHighlight:VISITED, .helpToolsWriteForumHighlight:ACTIVE, .helpToolsWriteForumHighlight:HOVER { text-decoration: none; color: #fff; }
	.helpToolsWrite { background:url('../images/forums/helpToolsWrite.jpg') no-repeat; width:111px; padding:11px 0 6px 45px; text-align:center; }
		.helpToolsWrite a:link, .helpToolsWrite a:active, .helpToolsWrite a:visited { font:normal 12px Arial; color:#fff;}
		.helpToolsWrite a:hover, .helpToolsWrite a:visited:hover { font:normal 12px Arial; color:#ff0; }
	.forumFilterHolder { padding:15px 0 30px 0; border-top:1px solid #9AC2E3;}
		.forumFilterFieldName { color:#fff; font:bold 12px Arial; padding-bottom:10px;}
		.forumFilterField { color:#fff; font:bold 12px Arial;}
	.forumGridHeader_tl { background: url('../images/forums/forumGridHeader_tl.jpg') 0 0 no-repeat; }
	.forumGridHeader_tr { background: url('../images/forums/forumGridHeader_tr.jpg') 100% 0 no-repeat; padding:14px 15px; }
	.forumGridHeader_t { background: url('../images/forums/forumGridHeader_t.jpg') 0 0 repeat-x; width:100%;  }
		.forumGridHeader_t th {}
		span.forumGridHeader { font:16px 'Times New Roman'; color:#333;}
		.ForumGridHeaderPosts { text-align:left;}
		.ForumGridHeaderReplies { width:100px; text-align:center;}
	.ForumGridContent { background:#fff; padding:0; }
	.forumGridRow .forumGridCol { padding:12px 0 12px 10px; border-bottom:1px solid #F3F4F4; }
	.forumGridRowAlt .forumGridCol { padding:12px 0 12px 10px; background:#F3F4F4; border-top:1px solid #fff;}
		.forumGridColIcon { width:20px; }
		.forumGridColPosts { width:80px; }
		.forumGridColCB { width:20px; }
		
/*Post Details - thread-flatview.aspx*/
.forumPostsHolder { padding:15px; background:#A7CAE6; }
	h1.forumPostsTitle { font: normal 22px Georgia; color:#000; padding-bottom:10px; margin:0; }
	.forumPostsDesc { color:#000; padding-bottom:15px;}
	.ThreadSubsToggleButton { width:180px;}
	.forumSubsToggleButtonYes { background:url('../images/forums/forumSubsToggleButtonYes.jpg') no-repeat; width:92px; padding:15px 15px 15px 75px; font:bold 12px Arial;}
	.forumSubsToggleButtonNo { background:url('../images/forums/forumSubsToggleButtonNo.jpg') no-repeat; width:97px; padding:15px 15px 15px 70px; font:bold 12px Arial;}

	.forumPostsHolder_tl { background: url('../images/forums/forumPostsHolder_tl.gif') 0 0 no-repeat; }
	.forumPostsHolder_tr { background: url('../images/forums/forumPostsHolder_tr.gif') 100% 0 no-repeat; padding:0 15px; }
	.forumPostsHolder_t { background: url('../images/forums/forumPostsHolder_t.gif') 0 0 repeat-x; width:100%;  }
	.forumPostsHolder_content { padding:0 15px; border-left:1px solid #fff; border-right:1px solid #fff; background:#DFEFFF url(../images/forums/forumPostsHolderbg.jpg) repeat-x; }
	.forumPostsHolder_bl { background: url('../images/forums/forumPostsHolder_bl.gif') 0 0 no-repeat; }
	.forumPostsHolder_br { background: url('../images/forums/forumPostsHolder_br.gif') 100% 0 no-repeat; padding:0 15px; }
	.forumPostsHolder_b { background: url('../images/forums/forumPostsHolder_b.gif') 0 0 repeat-x; width:100%;  }
	.forumPostsBubbleBy  { background:#DFEFFF; width:32px; vertical-align:top;}
	.forumCommentBubble { vertical-align:top; }
		.forumPostsBubble_tl { background: url('../images/forums/forumPostsBubble_tl.gif') 0 0 no-repeat; }
		.forumPostsBubble_tr { background: url('../images/forums/forumPostsBubble_tr.gif') 100% 0 no-repeat; padding:0 15px; }
		.forumPostsBubble_t { background: url('../images/forums/forumPostsBubble_t.gif') 0 0 repeat-x; width:100%;  }
		.forumPostsBubble_content { padding:0 15px 15px 15px; background:#fff;}
		.forumPostsBubble_bl { background: url('../images/forums/forumPostsBubble_bl.jpg') 0 0 no-repeat; }
		.forumPostsBubble_br { background: url('../images/forums/forumPostsBubble_br.jpg') 100% 0 no-repeat; padding:0 15px; }
		.forumPostsBubble_b { background: url('../images/forums/forumPostsBubble_b.jpg') 0 0 repeat-x; width:100%;  }
		.forumPostsBubble2_bl { background: url('../images/forums/forumPostsBubble_bl.gif') 0 0 no-repeat; }
		.forumPostsBubble2_br { background: url('../images/forums/forumPostsBubble_br.gif') 100% 0 no-repeat; padding:0 15px; }
		.forumPostsBubble2_b { background: url('../images/forums/forumPostsBubble_b.gif') 0 0 repeat-x; width:100%;  }
			.forumPostsEmptyTd { padding:12px 0 16px 35px; }
			.forumPostsBtnReply { padding:12px 0 16px 35px; width:45px; background:url('../images/forums/forumPostsBtnReply.jpg') no-repeat top left; color:#333; font:bold 11px Arial;}
			.forumPostsBtnMore { padding:12px 0 16px 35px; width:45px; background:url('../images/forums/forumPostsBtnQuickMore.jpg') no-repeat top left; color:#333; font:bold 11px Arial;}
			.forumPostsBtnModerator { padding:12px 0 16px 35px; width:80px; background:url('../images/forums/forumPostsBtnModerate.jpg') no-repeat top left; color:#333; font:bold 11px Arial;}
			.forumPostsBtnQuickReply { padding:12px 0 16px 35px; width:80px; background:url('../images/forums/forumPostsBtnQuickReply.jpg') no-repeat top left; color:#333; font:bold 11px Arial;}
			.forumPostsBtnMarkNotAns { padding:14px 0 14px 35px; width:80px; background:url('../images/forums/forumPostsBtnMarkNotAns.jpg') no-repeat top left; color:#333; font:bold 11px Arial;}
			.forumPostsBtnSuggestAsAns { padding:12px 0 16px 35px; width:80px; background:url('../images/forums/forumPostsBtnSuggestAsAns.jpg') no-repeat top left; color:#333; font:bold 11px Arial;}
			.forumPostsBtnVerifyAns { padding:12px 0 16px 35px; width:60px; background:url('../images/forums/forumPostsBtnVerifyAns.jpg') no-repeat top left; color:#333; font:bold 11px Arial;}
			/* Thread rating control in post flat view */
			.ForumThreadRateControlReadOnly { position: relative; top: 2px; display: inline-table; display: -moz-inline-box; display: inline-block;	background-color: #ffffff; border: solid 1px #999; padding: 4px; margin: 1px; font-size: 80%; font-weight: bold; line-height: normal; }
			.ForumThreadRateControlReadOnly img { margin: auto 0; }
			.ForumThreadRateControl { position: relative; top: 2px; display: inline-table; display: -moz-inline-box; display: inline-block; background-color: #eeeeee; border: solid 1px #999; cursor: pointer; padding: 4px; margin: 1px; font-size: 80%; font-weight: bold; line-height: normal; }
			.ForumThreadRateControl img { margin: auto 0; }
			.ForumThreadRateControlActive {	position: relative;	top: 2px;	display: inline-table;	display: -moz-inline-box; display: inline-block; background-color: #ffcc66; border: solid 1px #c93; cursor: pointer; padding: 4px; margin: 1px; font-size: 80%;	font-weight: bold; line-height: normal; }
			.ForumThreadRateControlActive img { margin: auto 0; }
			.forumsMoveSelectedHolder { float:left; float:left; clear:right;}
			.forumsMoveSelected { background:url('../images/forums/forumsMoveSelected_ico.jpg') no-repeat; padding:15px 0 15px 45px; border:none; font-size:12px; cursor:pointer;}
			.forumsMarkAllRead { background:url('../images/forums/forumsMarkAllRead_ico.jpg') no-repeat; padding:15px 0 15px 40px; float:left; margin-right:15px;}
	.forumCommentUserArea { width:250px; vertical-align:top; }
	.forumCommentUserBg { background:url(/Themes/mercolaArticle/images/BG-commentprofileBg.png) repeat-y; }
	.forumCommentUser {width:100%; background:url(/Themes/mercolaArticle/images/BG-commentprofile.png) no-repeat; padding:10px 0 10px 25px; }
		.forumCommentUserName {font:normal 18px Georgia; color: #03C; padding-bottom:10px;}
		.forumUserPostIcons { padding:3px 0 5px 0;}
		.forumUserPostGenderIcon { padding:5px 0;}
		.forumUserTotalPost { padding:6px 0 5px 0;}
		.forumRoleIcons { padding:5px 0;}
		
	.forumPostsVerifiedAns_tl { background: url('../images/forums/forumPostsVerifiedAns_tl.jpg') 0 0 no-repeat; }
	.forumPostsVerifiedAns_tr { background: url('../images/forums/forumPostsVerifiedAns_tr.jpg') 100% 0 no-repeat; padding:10px 15px; }
	.forumPostsVerifiedAns_t { background: url('../images/forums/forumPostsVerifiedAns_t.jpg') 0 0 repeat-x; width:100%;  }
		h4.forumPostsVerifiedAnsHeader {color: #fff; margin:0; padding:0; font-size:16px;}
	.forumPostsVerifiedAns_content { padding:0 15px; border-top:1px solid #227DB5; border-bottom:1px solid #227DB5; border-left:1px solid #fff; border-right:1px solid #fff; background:#227DB5 url(../images/forums/forumPostsVerifiedAnsBg.jpg) repeat-x; }
	.forumPostsVerifiedBubbleBy { background:none; width:32px; vertical-align:top;}
		.forumPostsVerifiedBubble_tl { background: url('../images/forums/forumPostsVerifiedBubble_tl.gif') no-repeat; width:15px; }
		.forumPostsVerifiedBubble_tr { background: url('../images/forums/forumPostsVerifiedBubble_tr.gif') no-repeat; width:15px; }
		.forumPostsVerifiedBubble_t { background: url('../images/forums/forumPostsVerifiedBubble_t.gif') repeat-x; }
		.forumPostsVerifiedBubble_content { padding:0 15px 15px 15px; background:#fff;}
		.forumPostsVerifiedBubble_bl { background: url('../images/forums/forumPostsVerifiedBubble_bl.png') no-repeat; width:15px; }
		.forumPostsVerifiedBubble_br { background: url('../images/forums/forumPostsVerifiedBubble_br.png') no-repeat; width:15px; }
		.forumPostsVerifiedBubble_b { background: url('../images/forums/forumPostsVerifiedBubble_b.png') repeat-x; }
	.forumPostsVerifiedAns_bl { background: url('../images/forums/forumPostsVerifiedAns_bl.gif') 0 0 no-repeat; }
	.forumPostsVerifiedAns_br { background: url('../images/forums/forumPostsVerifiedAns_br.gif') 100% 0 no-repeat; padding:0 15px; }
	.forumPostsVerifiedAns_b { background: url('../images/forums/forumPostsVerifiedAns_b.gif') 0 0 repeat-x; width:100%;  }
	
	.forumPostsAllRepliesHeader { font-size:16px;}
	
	.ForumThreadStarterSidebar { clear:both; }
	.forumPostsThreadStarterArea { background:#D0E8FF; border-left:1px solid #fff; border-right:1px solid #fff; border-top:1px solid #D0E8FF; border-bottom:1px solid #9FCFFF; padding-bottom:5px;}
		.forumThreadStarterSuggestAnAnswer { padding:5px 0 16px 40px; width:85px; background:url('../images/forums/forumThreadStarterSuggestAnAnswer.jpg') no-repeat top left; color:#333; font:normal 12px Georgia; vertical-align:top;}
		.forumThreadStarterReply { padding:8px 0 16px 40px; width:55px; background:url('../images/forums/forumThreadStarterReply.jpg') no-repeat top left; color:#333; font:normal 12px Georgia; vertical-align:top;}
		.forumThreadStarterSendTo { padding:8px 0 16px 45px; width:95px; background:url('../images/forums/forumThreadStarterSendTo.jpg') no-repeat top left; color:#333; font:normal 12px Georgia; vertical-align:top;}
		.forumThreadStarterFave { padding:8px 0 16px 45px; width:105px; background:url('../images/forums/forumThreadStarterFave.jpg') no-repeat top left; color:#333; font:normal 12px Georgia; vertical-align:top;}
		.forumThreadStarterReport { padding:8px 0 16px 30px; width:50px; background:url('../images/forums/forumThreadStarterReport.jpg') no-repeat top left; color:#333; font:normal 12px Georgia; vertical-align:top;}
		.forumThreadStarterDelete { padding:8px 0 16px 35px; width:60px; background:url('../images/forums/forumThreadStarterDelete.jpg') no-repeat top left; color:#333; font:normal 12px Georgia; vertical-align:top;}
		.forumThreadStarterEdit { padding:8px 0 16px 35px; width:60px; background:url('../images/forums/forumThreadStarterEdit.jpg') no-repeat top left; color:#333; font:normal 12px Georgia; vertical-align:top;}

	
/* Write a Message - createpost.ascx */
.forumMsgCreateTab_active { color:#000; }

.forumPaneTabSet { font-size: 11px; padding: 0; color:#fff; }
.forumPane { padding:15px; background:#DFEFFF; border:1px solid #fff; color:#fff; }
.forumPaneTab { background:#fff; color:#000; width:106px; height: 26px; text-align:center; padding:8px 0 0 0;  margin-left:1px; }
.forumPaneTab1 { background:#fff; color:#000; width:106px; height: 26px; text-align:center; padding:8px 0 0 0; margin-left:1px; }
.forumPaneTab2 { background:#fff; border:1px solid #fff; color:#000; width:106px; height: 26px; text-align:center; padding:8px 0 0 0; margin-left:1px; }
.forumPaneTabSelected { background: url('../images/forums/forumTabPane_on.jpg') no-repeat top left; width:106px; height: 26px; text-align:center; padding:8px 0 0 0;  margin-left:1px; font-weight:bold;}
.forumPaneTabSelected1 { background:#fff; color:#000; width:106px; height: 26px; text-align:center; padding:8px 0 0 0;  margin-left:1px; font-weight:bold; }
.forumPaneTabSelected2 { background:#fff; color:#000; width:106px; height: 26px; text-align:center; padding:8px 0 0 0;  margin-left:1px; font-weight:bold; }
.forumPaneTabHover { background:#fff; color:#000; width:106px; height: 26px; text-align:center; padding:8px 0 0 0; margin-left:1px; cursor:pointer; }
.forumPaneTabHover1 { background:#fff; color:#000; width:106px; height: 26px; text-align:center; padding:8px 0 0 0; margin-left:1px; }
.forumPaneTabHover2 { background:#fff; color:#000; width:106px; height: 26px; text-align:center; padding:8px 0 0 0; margin-left:1px; }
	.forumFormFieldName, .forumFormField label { font:normal 14px Arial; padding:10px 0;}
	.forumFormField {}
	.forumPostTitleDate { font-size:12px; color:#999; }

.forumBtnWriteAMsg { background:url(../images/forums/forumBtnWriteAMsg.png) no-repeat; font:bold 16px Arial; color:#fff; padding:18px 28px; width:160px; border:none; text-align:left; cursor:pointer;}

.forumReplyToPostDate { padding:15px 0;}
.forumReplyToPostArea { padding: 8px; border: dashed 1px #fff; margin-bottom: 16px; background: #DFF0FF; }

#forumRelatedPostsPanel { float: right; background:#fff; overflow: hidden;}
	

/* Homepage - Right Panel */
#CommunitiesRightPanel { width:294px; background:#fff; vertical-align:top; }
	.forumSearch_tl { background: url('../images/forums/forumSearch_tl.jpg') 0 0 no-repeat; height:39px; }
	.forumSearch_tr { background: url('../images/forums/forumSearch_tr.jpg') 100% 0 no-repeat; height:39px; }
	.forumSearch_t { background: url('../images/forums/forumSearch_t.jpg') 0 0 repeat-x; height:39px; width:100%; }
	.forumSearchBg {background: url('../images/forums/forumSearchTF.gif') no-repeat; width:250px; height:30px;}
	
	.forumRightPanelArea { padding:0 8px; }
		.forumSearchArea { border-bottom:4px solid #D8DBE0; padding:0 15px; background: url('../images/forums/forumSearchBg.jpg') repeat-x; }
			.forumInput { background:none; border:0; width:240px; height:30px; font-size:12px; padding:7px 0 5px 0; }
		.mostActivePostHeaderBg { background:#F3F4F4 url('../images/forums/mostActivePostHeaderBg.jpg') no-repeat; border-bottom:1px solid #D8DBE0; padding:15px 15px 15px 60px; clear:both; }
			.forumGroupSortingTab_on { text-align:left; padding:15px 0; clear:right; }
				.forumGroupSortingTab_on a:link, .forumGroupSortingTab_on a:active, .forumGroupSortingTab_on a:visited { color:#000; font:22px 'Times New Roman'; color:#000;}
				.forumGroupSortingTab_on a:hover, .forumGroupSortingTab_on a:visited:hover { color:#000; font:22px 'Times New Roman'; color:#000;}
		.mostActivePostTabs { background:#F3F4F4; border-top:1px solid #fff; border-bottom:1px solid #D8DBE0; padding:8px 15px; clear:both; }
		.mostActivePostContentBg { background:#EDEEF0 url('../images/forums/mostActivePostContentBg.jpg') repeat-x; padding:0 15px;}
			.MostActivePostThreadData { background:url('../images/forums/forumDotDiv.gif') repeat-x bottom left; padding:10px 0; color:#000;}
			.MostRecentPostReplies { width:25px; text-align:center; vertical-align:middle;  background:url('../images/forums/forumDotDiv.gif') repeat-x bottom left; color:#000; padding:10px 0; }
		.mostActivePost_bl { background: url('../images/forums/mostActivePost_bl.gif') 0 0 no-repeat; height:15px; }
		.mostActivePost_br { background: url('../images/forums/mostActivePost_br.gif') 100% 0 no-repeat; height:15px; padding:10px 0 10px 15px; }
		.mostActivePost_b { background: url('../images/forums/mostActivePost_b.gif') 0 0 repeat-x; width:100%; height:15px; }
		
		.forumWidget_tl { background: url('../images/forums/forumWidget_tl.jpg') 0 0 no-repeat; height:30px; }
		.forumWidget_tr { background: url('../images/forums/forumWidget_tr.jpg') 100% 0 no-repeat; height:30px; padding:5px 0 10px 15px; }
		.forumWidget_t { background: url('../images/forums/forumWidget_t.jpg') 0 0 repeat-x; width:100%; height:30px; }
			.forumWidgetHeading { font:18px 'Times New Roman'; color:#000; }
			.forumWidgetFooter { padding-top:15px; }
		.forumWidgetBg { background:#fff url('../images/forums/forumWidgetBg.jpg') repeat-x; padding:10px 15px 5px 15px; border-bottom:none; border-left:2px solid #ccc;}
		.forumWidgetBg ul { margin:0; padding:0;}
			.forumWidgeList { background:url('../images/forums/forumDotDiv.gif') repeat-x bottom left; color:#000; padding:8px 0; list-style:none; list-style-position:inside; margin:0; }
		.forumWidget_bl { background: url('../images/forums/forumWidget_bl.gif') 0 0 no-repeat; height:15px; }
		.forumWidget_br { background: url('../images/forums/forumWidget_br.gif') 100% 0 no-repeat; height:15px; }
		.forumWidget_b { background: url('../images/forums/forumWidget_b.gif') 0 0 repeat-x; width:100%; height:15px; }



	.groupList_rightPanel_body { padding:0 8px 0 9px; }
	.forumRightPanel_content { background:#e1f6f4; border-left:1px solid #cfe2f1; border-right:1px solid #cfe2f1; padding:0 15px 5px 15px; }
	.forumRightContainer_tl { background: url('../images/forumRightContainer_tl.gif') 0 0 no-repeat; height:15px; }
	.forumRightContainer_tr { background: url('../images/forumRightContainer_tr.gif') 100% 0 no-repeat; height:15px; }
	.forumRightContainer_t { background: url('../images/forumRightContainer_t.gif') 0 0 repeat-x; width:100%; height:15px; }
	.forumRightContainer_bl { background: url('../images/forumRightContainer_bl.gif') 0 0 no-repeat; height:25px; }
	.forumRightContainer_br { background: url('../images/forumRightContainer_br.gif') 100% 0 no-repeat; height:25px; }
	.forumRightContainer_b { background: url('../images/forumRightContainer_b.gif') 0 0 repeat-x; width:100%; height:25px; }


	.forumGroupSortingTab_tl { background: url('../images/forumGroupSortingTab_tl.jpg') 0 0 no-repeat; height:31px; }
	.forumGroupSortingTab_tr { background: url('../images/forumGroupSortingTab_tr.jpg') 100% 0 no-repeat; height:31px; padding:0 15px; }
	.forumGroupSortingTab_t { background: url('../images/forumGroupSortingTab_t.jpg') 0 0 repeat-x; width:100%; height:31px; }
	
	.forumGroupMsgWarning { background:#f5fbfb; padding:15px; border-top:1px solid #c8e4ff; text-align:center; font-weight:bold; color:#900; font-size:11px; }
	
		
	.forumGroupSortingTab_on { text-align:left; padding:0 0 0 0;}
		.forumGroupSortingTab_on a:link, .forumGroupSortingTab_on a:active, .forumGroupSortingTab_on a:visited { color:#000; font-weight:bold; font-size:16px;}
		.forumGroupSortingTab_on a:hover, .forumGroupSortingTab_on a:visited:hover { color:#000; font-weight:bold; font-size:16px;}
	.forumGroupSortingTab_off {  color:#06c; text-align:center; padding:0 0 0 0; font-size:11px; font-weight:bold;  }
	.sortingTab_short { text-align:left; padding:0 0 0 0; }
		.sortingTab_short a:link, .sortingTab_short a:active, .sortingTab_short a:visited { color:#000; font-weight:bold; font-size:11px; }
		.sortingTab_short a:hover, .sortingTab_short a:visited:hover { color:#000; font-weight:bold; font-size:11px;}	
	.sortingTab_short_off { color:#000; text-align:center; padding:0 0 0 0;  }
	.sortingTab_long { text-align:left; padding:0 0 0 0; }
		.sortingTab_long a:link, .sortingTab_long a:active, .sortingTab_long a:visited { color:#000; font-weight:bold; font-size:11px;}
		.sortingTab_long a:hover, .sortingTab_long a:visited:hover { color:#000; font-weight:bold; font-size:11px;}	
	.sortingTab_long_off { color:#000; text-align:left; padding:0 0 0 0; }
	
	.forumGroupTotalPostsHeader { background:#F3FBFB; border-top:1px solid #C8E4FF; border-bottom:1px solid #C8E4FF; font:bold 11px Arial; text-align:right; padding:8px 20px; color:#000;  }
	.forumGrouppostsListings { background:#edfaf9 url('../images/forumGroupTypet_bg.jpg') repeat-x; border-left:1px solid #edfaf9; border-right:1px solid #edfaf9; padding:0 15px; border-top:1px solid #C8E4FF;}
		.forumGrouppostsListings_posts { text-align:center; border-bottom:1px dotted #000; color:#000; width:50px; }
	.forumGroupTypet_bl { background: url('../images/forumGroupTypet_bl.gif') 0 0 no-repeat; height:16px; }
	.forumGroupTypet_br { background: url('../images/forumGroupTypet_br.gif') 100% 0 no-repeat; height:16px; padding:0 15px; }
	.forumGroupTypet_b { background: url('../images/forumGroupTypet_b.gif') 0 0 repeat-x; width:100%; height:16px; }
	.btnWriteNewPost { border:0; background:url('../images/btnWriteNewPost.jpg') no-repeat; width:152px; height:26px; color:#000; text-align:center; padding:0 0 0 31px;}
	
	.forumPublicHeader_tl { background: url('../images/forumPublicHeader_tl.gif') 0 0 no-repeat; height:46px; }
	.forumPublicHeader_tr { background: url('../images/forumPublicHeader_tr.gif') 100% 0 no-repeat; height:46px; padding:0 15px; }
	.forumPublicHeader_t { background: url('../images/forumPublicHeader_t.gif') 0 0 repeat-x; width:100%; height:46px; }
	.forumPublicContent_tl { background: url('../images/forumPublicContent_tl.gif') 0 0 no-repeat; height:15px; }
	.forumPublicContent_tr { background: url('../images/forumPublicContent_tr.gif') 100% 0 no-repeat; height:15px; }
	.forumPublicContent_t { background: url('../images/forumPublicContent_t.gif') 0 0 repeat-x; width:100%; height:15px; }
	.forumPublicContent { background:#e9f2fc; padding:0 15px; border-left:1px solid #fff; border-right:1px solid #fff; }
		.forumPublicContent ul {  margin:0; padding:0; text-align:left; list-style: url('../images/ico_publicPosts.gif') outside; padding:3px 0 0 15px; }
		.forumPublicContent li { padding:0 0 3px 10px; font-size:14px; }
	.forumPublicContent_bl { background: url('../images/forumPublicContent_bl.gif') 0 0 no-repeat; height:15px; }
	.forumPublicContent_br { background: url('../images/forumPublicContent_br.gif') 100% 0 no-repeat; height:15px; }
	.forumPublicContent_b { background: url('../images/forumPublicContent_b.gif') 0 0 repeat-x; width:100%; height:15px; }
	
/* Report Abuse */
.fullWideContentBox { width:800px;}

.reportingForum_tl { background: url('../images/reportingForum_tl.jpg') 0 0 no-repeat; height:56px; }
.reportingForum_tr { background: url('../images/reportingForum_tr.jpg') 100% 0 no-repeat; height:56px; padding:0 15px; }
.reportingForum_t { background: url('../images/reportingForum_t.jpg') 0 0 repeat-x; width:100%; height:56px; }	
		
/* Profile Pages */
#profileLeftPanel { padding:0; vertical-align:top; }
#profileRightPanel { width:249px; background:#f5fbff; vertical-align:top; margin-top:70px;  }
#innerLeftPanel { padding:0; background:#f5fbff; vertical-align:top; padding:15px 0 0 15px; }
#innerRightPanel { width:249px; background:#f5fbff; vertical-align:top; margin-top:70px; padding:15px 15px;  }



/* tagslist.aspx ------------------------------- */
.tagsListPostRow { background-color:#f6faff; margin:0; padding:0; }
.tagsListTitlePage { padding:15px;}


/* NEWLY ADDED */
.headerForumCategory { background:#d3e4c9; color:#333; border-bottom:1px solid #fff; text-align: left; padding: 15px; font-family: Arial, Helvetica; font-weight: bold; font-size: 120%;}
.CommonListArea thead { background-color:#FAECDC;}

#forumFullPanel {}


.forumListTbl_left { background:url('../images/forumListTbl_tl.jpg') 0 0 no-repeat; height:37px;}
.forumListTbl_right { background:url('../images/forumListTbl_tr.jpg') 100% 0 no-repeat; height:37px; padding:10px 10px 0 10px;}
.forumListTbl_top { background:url('../images/forumListTbl_t.jpg') 0 0 repeat-x; height:37px; width:100%; }
.forumListTbl_bl { background:url('../images/forumListTbl_bl.gif') 0 0 no-repeat; height:15px;}
.forumListTbl_br { background:url('../images/forumListTbl_br.gif') 100% 0 no-repeat; height:15px; }
.forumListTbl_b { background:url('../images/forumListTbl_b.gif') 0 0 repeat-x; height:15px; width:100%; }

.forumListHolder { padding:0 15px; background:#f3f5f8; }
.threadPostHolder { background:#CCE6FF url('../images/forumList_bg.png') repeat-x; padding:15px; width:97%; border-top:1px solid #BFDFFF;}

.forumContentBox { margin-top:15px;}
	h2.forumContentBoxTitle { color:#39c; font:normal 18px Arial; margin:0; padding-bottom:10px; }
	.forumContentBox_tl { background:url('../images/forumContentBox_tl.jpg') 0 0 no-repeat; height:15px;}
	.forumContentBox_tr { background:url('../images/forumContentBox_tr.jpg') 100% 0 no-repeat; height:15px; }
	.forumContentBox_t { background:url('../images/forumContentBox_t.jpg') 0 0 repeat-x; height:15px; width:100%; }
	.forumContentBox_content { border-left:1px solid #cce6ff; border-right:1px solid #cce6ff; background:#e7f4ff; padding:0 15px;}
	.forumContentBox_bl { background:url('../images/forumContentBox_bl.jpg') 0 0 no-repeat; height:15px;}
	.forumContentBox_br { background:url('../images/forumContentBox_br.jpg') 100% 0 no-repeat; height:15px;}
	.forumContentBox_b { background:url('../images/forumContentBox_b.jpg') 0 0 repeat-x; height:15px; width:100%; }

.forumContentBoxPostsSummary { border:1px solid #cce6ff; background:#fff; padding:10px;}



/* List Styles */
.ForumSubListCellLeftMost { padding: 2px 0; text-align: left; }
.ForumLastPost { font-size: 90%; }
	.ForumLastPost a, 
	.ForumLastPost a:LINK, 
	.ForumLastPost a:VISITED { color:#039; }
.ForumSubListCell { padding: 2px; }
.ForumSubListCellPager { padding: 2px; font-size: 90%; text-align: right; }

/* Styles within Lists */
A.ForumGroupNameRead, 
.ForumGroupNameRead:LINK, 
.ForumGroupNameRead:VISITED { color: #039; }

A.ForumGroupNameUnRead, 
.ForumGroupNameUnRead:LINK, 
.ForumGroupNameUnRead:VISITED { color: #36c; }

A.ForumNameRead, 
.ForumNameRead:LINK, 
.ForumNameRead:VISITED { font-weight: normal; color:#039; }

A.ForumNameUnRead:active, 
a.ForumNameUnRead:LINK, a.ForumNameUnRead:visited, 
a.ForumNameUnRead:VISITED, a.ForumNameUnRead:visited:hover { font-weight: bold; color:#039; }

/* Post Styles */
UL.ForumPostList { margin: 0; padding: 0; list-style-type: none; }

.forumPostToolsArea { padding:0 0 10px 0; border-bottom:1px dotted #ccc;  }
	.forumPostToolsArea .left { float:left;}
	.forumPostToolsArea .right { float:right; }
	.forumPostToolsLeft { color:#7f7f7f;}

.PostReplyButton { margin:10px 0;}	
.btnPostReply { background:url(../images/btnPostReply.gif); width:111px; height:26px; border:none;}	

.ForumPostArea { margin:0 0;  }	
.ForumPostTitle { font:normal 20px Arial; margin: 0; padding: 0; color:#333; }
.threadDetailTitle { padding:10px 0 0 15px;}
#userPostContentHolder { margin-bottom:10px; }
	#userPostContentHolder .topleft { background: url('../images/forumPostContentBox-tl.gif') 0 0 no-repeat; height:15px; }
	#userPostContentHolder .topright { background: url('../images/forumPostContentBox-tr.gif') 100% 0 no-repeat; height:15px; }
	#userPostContentHolder .top { background: url('../images/forumPostContentBox-t.gif') 0 0 repeat-x; height:15px; width:100%; }
	#userPostContentHolder .forumPostContentBoxBody { padding:0 15px; border-left:1px solid #fff; border-right:1px solid #fff; background:#dfefff url('../images/forumPostContentBox-bg.png') repeat-x; }
	#userPostContentHolder .botleft { background: url('../images/forumPostContentBox-bl.gif') 0 0 no-repeat; height:15px; }
	#userPostContentHolder .botright { background: url('../images/forumPostContentBox-br.gif') 100% 0 no-repeat; height:15px; }
	#userPostContentHolder .bot { background: url('../images/forumPostContentBox-b.gif') 0 0 repeat-x; height:15px; width:100%; }
	.userPostContentHolder_tl { background: url('../images/userPostContentHolder_tl.gif') 0 0 no-repeat; height:15px; }
	.userPostContentHolder_tr { background: url('../images/userPostContentHolder_tr.gif') 100% 0 no-repeat; height:15px; }
	.userPostContentHolder_t { background: url('../images/userPostContentHolder_t.gif') 0 0 repeat-x; height:15px; width:100%; }
	.userPostContentHolder_bl { background: url('../images/userPostContentHolder_bl.gif') 0 0 no-repeat; height:15px; }
	.userPostContentHolder_br { background: url('../images/userPostContentHolder_br.gif') 100% 0 no-repeat; height:15px; }
	.userPostContentHolder_b { background: url('../images/userPostContentHolder_b.gif') 0 0 repeat-x; height:15px; width:100%; }
	
.ForumPostContentArea { padding:0; color: #000; vertical-align:top; }
	.ForumPostContentArea .fpca-tl { background: url('../images/postContentArea-tl.gif') 0 0 no-repeat; height:15px; }
	.ForumPostContentArea .fpca-tr { background: url('../images/postContentArea-tr.gif') 100% 0 no-repeat; height:15px; }
	.ForumPostContentArea .fpca-t { background: url('../images/postContentArea-t.gif') 0 0 repeat-x; height:15px; width:100%; }
	.ForumPostContentArea .fpca-content { background:#fff; padding:0 15px; margin:0; }
	.ForumPostContentArea .fpca-bl { background: url('../images/postContentArea-bl.gif') 0 0 no-repeat; height:15px; }
	.ForumPostContentArea .fpca-br { background: url('../images/postContentArea-br.gif') 100% 0 no-repeat; height:15px; }
	.ForumPostContentArea .fpca-b { background: url('../images/postContentArea-b.gif') 0 0 repeat-x; height:15px; width:100%; }
	
.postBubble { background:#dfefff url('../images/postBubble.gif') no-repeat top left; width:30px;}
.test2 { border:1px solid #000;}
		
.forumPostUserPanel { width: 150px; padding: 0 0 0 5px; text-align: left; }
.ForumPostUserContent {  }
.ForumPostUserContent div { font-size:11px;}
.ForumPostUserNameContent a { color:#10529D; font-size:11px; font-weight:bold;}
.ForumPostFooterArea { border: solid 1px #E1E1E1; border-top-width: 0; border-left-width: 0; padding: 4px; line-height: 20px; vertical-align: bottom;}
.ForumPostContentText { font-size:12px; text-align: left; padding:0; padding:10px 0 25px 0; }
.ForumPostContentText p { margin:0;}

.ForumPostBodyArea { vertical-align: top; }
.ForumPostSignature { padding: 0 0 5px 0; font-size: 11px; color:#666; text-align: left; }
/*.ForumPostSignature p { margin:0;}*/

.ForumPostUserName { margin: 4px 0 0 0; padding: 0 0 4px 4px; font-weight: bold; font-size: 11px; color: #666; }
.ForumPostUserName a:link, 
.ForumPostUserName a:active, 
.ForumPostUserName a:visited, 
.ForumPostUserName a:hover { margin: 0; color: #666; text-decoration: none; }
.ForumPostUserAvatar { padding:0; }
.ForumPostRoleIcons { padding: 4px 0; }
.ForumPostRoleIcons img { padding: 0 4px;}
.ForumPostAttachment { font-weight: bold; color: #333; padding: 4px 4px 4px 8px;}

.ForumPostButtons { margin:0; padding-left: 4px; color:#7CB3E8;}

UL.ForumPostStatistics { text-align: left; list-style-type: none; margin: 4px 8px 0 0; padding: 0; }
.ForumPostTag { background:#e5f2ff; padding:2px 5px; font-size:11px; }
UL.ForumPostStatistics LI { padding:0; font-size:11px; }

/*
UL.ForumPostUserPropertyList { margin: 0; padding: 0 0 0 4px; list-style-type: none; }
UL.ForumPostUserPropertyList LI { margin: 4px 10px 4px 2px; font-size: 90%; }
*/

	
/* Header Definitions */
.ForumMyRepliesHeader { text-align: center; } /* to remove */

/* Column Defitions */
.ForumMyImageColumn { width: 30px; }
.ForumMyNameColumn { width: 85%; }

.ForumMyRepliesColumn { width: 15%; text-align: center; }

.ForumMyMoveColumn { text-align: center; width: 28px; }

/* Quoting */

BLOCKQUOTE
{
	border: dotted 1px #ccc;
	padding: 4px;
	margin: 16px;
}




/* Threaded View Styles */

.ForumTreeArea
{ 
	border: solid 1px #ccc;
}

.ForumThreadedPostArea
{
    border: solid 1px #ccc;
    border-left-width: 0;
    background-color: #999;
}

.ForumPostTreeHeading
{
	border-bottom: solid 1px #ccc; 
	font-size: 11px;
	text-align: center;
	background-color: #ccc;
	color: #000;
	background-image: none;
	padding: 4px;
	font-weight: normal;
	font-size: 90%;
	margin: 0;
}

.ForumDisplayMessage
{
	background-color: #ccc;
	color: #900;
	font-weight: bold;
	font-size: 80%;
	padding: 4px;
}
.CommonAvatarListArea { margin: 8px 8px 0 0; padding: 0; width: 60px; height: 90px; text-align: center; overflow: hidden; float: left; -size: 110%; font-weight: bold; word-wrap: break-word; }
.bluebox {   padding-bottom:8px; }
.bluebox .topdiv { background:#227DB5 url(/Themes/mercolaArticle/images/bluebox-top.jpg) repeat-x top; }
.bluebox .topdivleft { background:url(/Themes/mercolaArticle/images/bluebox-topleft.png) left top no-repeat;  }
.bluebox .topdivright { background:url(/Themes/mercolaArticle/images/bluebox-topright.png) right top no-repeat; }
.bluebox .bottomdiv { background:url(/Themes/mercolaArticle/images/bluebox-bot.jpg) repeat-x bottom no-repeat; }
.bluebox .bottomdivleft { background:url(/Themes/mercolaArticle/images/bluebox-botleft.png) left bottom no-repeat; }
.bluebox .bottomdivright { background:url(/Themes/mercolaArticle/images/bluebox-botright.png) right bottom no-repeat; }

.whitebox { margin:0px 15px; position:relative; }
.floatimgic { position:absolute; right:0; top:-62px; }
.floatimgnt { position:absolute; right:-20px; top:-50px; }
.whitebox .topdiv { background:#F3FBFB url(/Themes/mercolaArticle/images/whitebox-top.jpg) repeat-x top; }
.whitebox .topdivleft { background:url(/Themes/mercolaArticle/images/whitebox-topleft.jpg) left top no-repeat;  }
.whitebox .topdivright { background:url(/Themes/mercolaArticle/images/whitebox-topright.jpg) right top no-repeat; }
.whitebox .bottomdiv { background:url(/Themes/mercolaArticle/images/whitebox-bot.jpg) repeat-x bottom no-repeat; }
.whitebox .bottomdivleft { background:url(/Themes/mercolaArticle/images/whitebox-botleft.jpg) left bottom no-repeat; }
.whitebox .bottomdivright { background:url(/Themes/mercolaArticle/images/whitebox-botright.jpg) right bottom no-repeat; }
.exclusiveForumListings { background:url(http://communities-test.mercola.com/Themes/mercolaarticle/images/forums/forumDotDiv.gif) repeat-x bottom left; padding:3px 0; }
.ForumTypeICInBg { padding-top:10px;}
.spacer { height:12px; }
.ForumTypeBgIC { width:40%; float:left; background:#F3FBFB; border-left:1px solid #fff; padding:0 20px; padding-top:10px;}